# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  title: MyString
  description: MyString
  creation_date: 2013-07-07
  image1: MyString
  image2: MyString
  image3: MyString
  art_type: MyString
  portfolio_id: 
  tag: MyString
  tags_cache: MyString
  tags_cache_slug: MyString

two:
  title: MyString
  description: MyString
  creation_date: 2013-07-07
  image1: MyString
  image2: MyString
  image3: MyString
  art_type: MyString
  portfolio_id: 
  tag: MyString
  tags_cache: MyString
  tags_cache_slug: MyString
